読者です 読者をやめる 読者になる 読者になる

Ruby1.9.2からはrequireの$LOAD_PATHにカレントディレクトリが含まれない

Ruby

覚えていると全く問題ないんだけどど忘れすると混乱するのでメモ
とりあえず明示的にカレントディレクトリのを読むようにした

# -*- coding: utf-8 -*-  
require './hoge'